[OPTIONS]

;------------------------------------------------------------
;Jack Retasking Manual Settings
;------------------------------------------------------------
[JACK_RETASKING]
BackSurrOut_Enable=1
Mic12_Enable=1
LineIn_Enable=1
LineOut_Enable=1
HeadPhoneOut_Enable=0
FrontMic_Enable=1
CenterLFE_Enable=1
SideSurrOut_Enable=1

[SPEAKER_WINDOW]
speaker_fill_enable_value=1

